.serviceModal .modal-header
{
    background-color: #fff;
    color:#000;
}

.serviceModal .close >span 
{
    /*color:#fff;*/
}

.serviceModal li
{
    border :0px !important;
}

 .modal-list-group
    {
        font-size: 15px;
    }

.modal-list-group p{
    font-size: 13px;
    font-weight: 400;
}

.service-li-text{
margin-left: 40px;
}

.topModalCustom .modal-dialog
{
width: 100%;
margin-top: -10px;

}

.topModalCustom  .modal-danger
{
	font-size: 16px;
	color:#fff;
	background-color: #CA4468;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
}


.topModalCustom  .modal-success
{
    font-size: 16px;
    color:#fff;
    background-color: #1ec580;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
}


.btn-msg-danger
{	
	color:#fff;
	background-color: #ff4b4b;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
}